.pds_title{font-size:13px;font-weight:bold;height:35px;border-top:1px solid gray;border-bottom:1px solid gray;text-align:center;line-height:35px;background:#f2f2f2}
.pds_list{font-size:12px;height:30px;line-height:30px;border-bottom:1px dotted gray;text-align:center;}
.pds_content{font-size:12px;height:30px;line-height:30px;border-bottom:1px dotted gray;}